Cyberduck Mountain Duck CLI

#10913 closed defect (fixed)

v7.2.2 security certificate refusal with Google Drive

Reported by: rfwilmut Owned by:
Priority: normal Milestone: 7.2.4
Component: core Version: 7.2.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

Though it can be bypassed every time I try to connect to Google Drive the certificate is refused. This does not happen with Cyberduck 7.1.2. See image

Attachments (1)

Screen Shot 2019-12-22 at 12.07.49.jpg (56.2 KB) - added by rfwilmut on Dec 22, 2019 at 12:15:08 PM.

Download all attachments as: .zip

Change History (7)

comment:1 Changed on Dec 22, 2019 at 8:18:49 PM by rfwilmut

  • Summary changed from v7.2.1 security certificate refusal with Google Drive to v7.2.2 security certificate refusal with Google Drive

comment:2 Changed on Dec 22, 2019 at 9:06:43 PM by dkocher

  • Milestone set to 7.2.3
  • Resolution set to fixed
  • Status changed from new to closed

In r48420.

comment:3 Changed on Dec 22, 2019 at 9:08:18 PM by dkocher

Can you please try if still see this issue with the current snapshot build by updating from within Cyberduck in Preferences → Update → Automatically check for updates in → Snapshot Builds.

comment:4 Changed on Dec 22, 2019 at 9:08:38 PM by dkocher

#10911 closed as duplicate.

comment:5 Changed on Dec 23, 2019 at 7:37:15 AM by rfwilmut

7.2.4 snapshot build works OK.

comment:6 Changed on Dec 27, 2019 at 5:36:47 PM by dkocher

  • Milestone changed from 7.2.3 to 7.2.4

Milestone renamed

Note: See TracTickets for help on using tickets.